Pbmtoptx User Manual(0)

NAME
pbmtoptx - convert a PBM image into Printronix printer graphics

SYNOPSIS
pbmtoptx [pbmfile]

DESCRIPTION

This program is part of Netpbm(1)

pbmtoptx reads a PBM image as input and produces a file of Printronix printer graphics as output.

Note that there is no ptxtopbm tool - this transformation is one way.

SEE ALSO
pbm(5)

AUTHOR
Copyright (C) 1988 by Jef Poskanzer.